0
Warning: require(/var/www/html/xyz/vendor/composer/../symfony/polyfill-ctype/bootstrap.php): failed to open stream: No such file or directory in /var/www/html/magentopwa/vendor/composer/autoload_real.php on line 70

Fatal error: require(): Failed opening required '/var/www/html/xyz/vendor/composer/../symfony/polyfill-ctype/bootstrap.php' (include_path='/var/www/html/xyz/vendor/magento/zendframework1/library:.:/usr/share/php') in /var/www/html/magentopwa/vendor/composer/autoload_real.php on line 70
  • Please run the composer update command and after check – Mohit Patel Feb 27 at 14:25
0

Go to magento root dir (the place where composer or php bin/magento commands are executed)

run composer clear-cache and remove vendor - rm -rf vendor

after that perform composer install

than php bin/magento se:up

enjoy!

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.